RubyGems Navigation menu

aws-sdk-ecs 1.27.0

Official AWS Ruby gem for Amazon EC2 Container Service (Amazon ECS). This gem is part of the AWS SDK for Ruby.

版本列表:

  1. 1.85.0 - September 01, 2021 (167.0 KB)
  2. 1.84.0 - August 11, 2021 (167.0 KB)
  3. 1.83.0 - July 30, 2021 (166.5 KB)
  4. 1.82.0 - July 28, 2021 (166.5 KB)
  5. 1.81.0 - July 15, 2021 (166.5 KB)
  6. 1.27.0 - December 12, 2018 (105.5 KB)
显示所有 (101 个版本)

Runtime 依赖关系 (2):

  • aws-sdk-core >= 3.39.0, ~> 3
  • aws-sigv4 ~> 1.0
  • 所有者:

    作者:

    • Amazon Web Services

    SHA 256 checksum:

    52510827bae14161e53be6708081d130ffa1dc3d8579a2abdb063f5f97ea2f52

    下载总次数 51,217,100

    这个版本 787,077

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache-2.0

    需要的 Ruby 版本: >= 0

    相关链接: